recovery:
  state:
    round: 5
    hash: "9ff9252b505c98868236c54731ffb7d39cf9e5c0532f2b455e09cb463b298bea7fd328cfe771a8547c58b928a1f45b3a"
    timestamp: "2025-10-14T06:07:25.004760114Z"
  bootstrap: null
  package: null
  stream: null
